[KCM Locale]
Name=Italy
Name[af]=italië
Name[ar]=ايطاليا
Name[az]=İtalyia
Name[be]=Італія
Name[bg]=Италия
Name[br]=Italia
Name[bs]=Italija
Name[ca]=Itàlia
Name[cs]=Itálie
Name[da]=Italien
Name[de]=Italien
Name[el]=Ιταλία
Name[eo]=Italio
Name[es]=Italia
Name[et]=Itaalia
Name[eu]=Italia
Name[fi]=Italia
Name[fr]=Italie
Name[gl]=Italia
Name[he]=איטליה
Name[hr]=Italija
Name[hu]=Olaszország
Name[id]=Italia
Name[is]=Ítalía
Name[it]=Italia
Name[ja]=イタリア
Name[ko]=이탈리아
Name[lt]=Italija
Name[lv]=Itālija
Name[mi]=Itari
Name[mk]=Италија
Name[mt]=Italja
Name[nb]=Italia
Name[nl]=Italië
Name[nn]=Italia
Name[oc]=Italia
Name[pl]=Włochy
Name[pt]=Itália
Name[pt_BR]=Itália
Name[ro]=Italia
Name[ru]=Италия
Name[sk]=Taliansko
Name[sl]=Italija
Name[sr]=Italija
Name[sv]=Italien
Name[ta]=­ò¾¡Ä¢
Name[th]=อิตาลี
Name[tr]=İtalya
Name[uk]=Італія
Name[vi]=Ý
Name[wa]=Itåleye
Name[xh]=Ithali
Name[xx]=xx
Name[zh_CN]=意大利
Name[zh_TW]=義大利
Name[zu]=I-Ithali
Region=southeurope
Languages=it
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=EUR
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
NegativeMonetarySignPosition=1
DateFormat[it]=%A %e %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%e/%n/%Y
TimeFormat=%H:%M:%S
